RubyGems Navigation menu

cupsffi 0.1.4

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Versionen:

  1. 0.1.7 - June 02, 2017 (12 KB)
  2. 0.1.6 - March 07, 2017 (12 KB)
  3. 0.1.5 - March 03, 2016 (12 KB)
  4. 0.1.4 - August 25, 2014 (12 KB)
  5. 0.1.3 - August 25, 2014 (12 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Nathan Ehresman

Besitzer:

SHA 256-Prüfsumme:

cc59ca97e1a3b807561506e2ae45ed3c5a956a5e60da96ac7f2453983ebd1cdb

Downloads insgesamt 48.676

Für diese Version 7.944

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 0

Links: